Get a case by ID.
Security
ArxusSSO(Required scopes: ROLE_ITSM_WRITE)
- Mock serverhttps://developer.arxus.eu/_mock/apis/care/openapi/cases/{caseId}
- Development ( Arxus internal use only )https://api-dev.arxus.eu/care/v0/cases/{caseId}
- Acceptance( Arxus internal use only )https://api-acc.arxus.eu/care/v0/cases/{caseId}
- Productionhttps://api.arxus.eu/care/v0/cases/{caseId}
curl -i -X GET \
'https://developer.arxus.eu/_mock/apis/care/openapi/cases/{caseId}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "meta": {}, "data": { "id": "CS0123456", "externalId": "EXT-12345", "contract": "6825d2cf57918d1ca439bb5e", "channel": "api", "priority": 4, "state": 1, "contact": "user@example.com", "shortDescription": "Server is unresponsive", "description": "The production server has been unresponsive since 10:00 AM.", "incident": "INC0001234", "change": "CHG0001234", "problem": "PRB0001234", "created": "2025-01-15T10:30:00Z", "updated": "2025-01-16T08:00:00Z", "closed": null, "resolutionCode": null, "resolutionNotes": null } }